NOTICE:
This library contains the Tilt feature that can detect the device angle relative to gravity changed 
significantly in real-time.
The library, libanswercall.a, is built and can be linked already.
For people who may like to use these APIs, just includes lift.h and see the definitions in header file.
